<?php

namespace Simplyin\Simplyin_W_Plugin\Lib\Base_Plugin\Logger;

class Null_Logger implements Logger_Interface {

	public function log( $log ) {
	}

	public function error(
		string $message,
		array $args = null,
		string $context = null
	) {
	}

	public function log_error( string $message ) {

	}

	public function log_debug( string $message ) {

	}
}
